<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'he_kids', version '2.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcomments_help'] = '<p align="center"><b>אפשר לתלמידים להעיר הערות על רשומות</b></p>

<p>ניתן לאפשר לתלמידים להוסיף הערות לרשומות באגרון המונחים.</p>

<p>אתם יכולים להחליט בין אם להפעיל או למנוע את התכונה הזו.</p>

<p>המורים תמיד יכולים להוסיף הערות לרשומות שבאגרון המונחים.
</p>';
$string['allowprintview_help'] = '<p align="center"><b>אפשר ראיית גירסה להדפסה</b></p>

<p>ניתן לאפשר לתלמידים לראות את גרסת ההדפסה של אגרון המונחים.</p>

<p>אתם יכולים לבחור אם להפעיל את התכונה הזו או למנוע אותה.</p>

<p>המורים תמיד יכולים להשתמש בגרסה להדפסה.</p>';
$string['cnfstudentcanpost'] = 'הגדר האם לפי ברירת המחדל, תלמידים יכולים לפרסם ערכים.';
$string['completionentries'] = 'תלמידים חייבים ליצור מונחים';
$string['defaultapproval_help'] = '<p align="center"><b>ברירת המחדל: מצב "מאושר"</b></p>

<p>ההגדרה הזו מאפשרת למורה להגדיר מה קורה לרשומות חדשות שהוספו על ידי תלמידים. אפשר לאשר את כולן אוטומטית, כך שהן הופכות זמינות לכולם, אחרת, המורה יצטרך לאשר כל אחת בנפרד.</p>';
$string['editalways'] = 'אפשרות עריכה לתלמיד';
$string['editalways_help'] = '<p align="center"><b>ערוך תמיד</b></p>

<p>אפשרות זו מאפשרת לכם להחליט אם התלמידים יכולים לערוך את הרשומות שלהם בכל עת.
</p>

<p>אתם יכולים לבחור:</p>

<ul>
<li><b>כן:</b> תמיד ניתן לערוך רשומות.</li>

<li><b>לא:</b>רשומות ניתן לערוך רק בזמן עריכה מוגדר.
</li>
</ul>';
$string['entryusedynalink_help'] = '<p align="center"><b>אפשר יצירה אוטומטית של קישורים ברשומה</b></p>

<p> הפעלה של תכונה זו תאפשר יצירה אוטומטית של קישורים לרשומה זו. הקישורים יופיעו בכל מקום ברחבי (אותו) מרחב־הלימוד, בו יופיעו המילים או הביטויים שמשמשים להגדרת המושג.

הדבר כולל פירסומים בפורומים, משאבים פנימיים, סיכומים שבועיים וכיוצא בזה.</p>

<p>אם אתם לא רוצים שטקסט מסויים יקושר (נאמר, בפירסום בפורום), אז אתם צריכים להוסיף את התגיות lt;nolink&gt; ו &lt;/nolink&gt; מסביב לטקסט.</p>

<p>על מנת שתוכלו להפעיל את התכונה הזו, אפשרות יצירת הקישורים האוטומטית חייבת להיות מופעלת ברמת אגרון המונחים.</p>';
$string['explainexport'] = 'כדי לייצא את המונחים של אגרון המונחים, לחץ על הכפתור שנמצא למטה.<br /> אתה יכול ליצא אותם למרחב־לימוד זה, או למרחב־לימוד אחר, בכל זמן שתבחר.<p> אנא שים לב שקבצים מצורפים (לדוגמא תמונות) ושמות המחברים לא מיוצאים. </p>';
$string['glossarytype_help'] = '<p align="center"><b>הגדרת אגרון המונחים העיקרי של מרחב־הלימוד</b></p>

<p>מערכת אגרוני המונחים מאפשרת לכם לייצא רשומות מכל אגרון מונחים משני, לתוך אגרון המונחים העיקרי של מרחב־הלימוד.</p>

<p>על מנת שתוכלו לעשות את זה, עליכם לציין איזה מאגרוני המונחים הוא העיקרי.</p>

<p>שימו לב: יכול להיות לכם רק אגרון מונחים עיקרי אחד בכל מרחב־לימוד ולמורים בלבד מותר לעדכן אותו. </p>

<p>לפני Moodle 1.7 רק מורים יכלו לערוך את אגרון המונחים העיקרי. בגרסת moodle 1.7 ומאוחר יותר, אם תרצה לשלוט על מי שיוכל לערוך כל אגרון מונחים (כולל האגרון העיקרי) , תצטרך להשתמש בממשק עקיפת תפקידים.</p>';
$string['isglobal_help'] = '<p align="center"><b>הגדרת אגרון מונחים מערכתי</b></p>

<p>מנהלים יכולים להגדיר אגרון מונחים מערכתי.</p>

<p>אגרונות מונחים אלה יכולים לשמש כמשאב לכל מרחב־לימוד שהוא (וגם להופיע בעמוד השער).</p>

<p>השוני בין אגרון מונחים זה לבין אגרון מונחים מקומי, רגיל, הוא שהרשומות משמשות ליצירה אוטומטית של קישורים לכל אורך האתר (ולא רק באותו מרחב־הלימוד אליו משתייך אגרון המונחים).
</p>';
$string['studentcanpost'] = 'תלמידים יכולים להוסיף מונחים';
$string['usedynalink_help'] = '<p align="center"><b>אפשר יצירה אוטומטית של קישורים באגרון המונחים</b></p>

<p> הפעלה של תכונה זו תאפשר יצירה אוטומטית של קישורים לרשומות פרטניות בתוך אגרון מונחים זה. הקישורים יופיעו בכל מקום ברחבי (אותו) מרחב־הלימוד, בו יופיעו המילים או הביטויים שמשמשים את הגדרת המושג.

הדבר כולל פירסומים בפורומים, משאבים פנימיים, סיכומים שבועיים וכיוצא בזה.</p>

<p>שימו לב, שהתרה של אפשרות זו לא מפעילה אוטומטית קישורים לכל רשומה, את יצירת הקישורים צריך להגדיר לכל רשומה בנפרד.</p>

<p>אם אתם לא רוצים שטקסט מסויים יקושר (נאמר, בפירסום בפורום), אז אתם צריכים להוסיף תגיות lt;nolink&gt; ו &lt;/nolink&gt; מסביב לטקסט. </p>

<p>שימו לב ששמות של סיווגים, גם כן מקושרות.</p>';
